var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/lotes/vencimientos/route.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/[root-of-the-server]__5e814158._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/_next-internal_server_app_api_lotes_vencimientos_route_actions_7e749982.js")
R.m(341771)
module.exports=R.m(341771).exports
